
<!DOCTYPE html>
<html lang="nl-NL" class="no-js">
	<head>
		<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
		<meta charset="utf-8" />
		<meta name="mobile-web-app-capable" content="yes" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		
		<!-- Google Tag Manager -->
		<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
		new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
		j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
		'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
		})(window,document,'script','dataLayer','GTM-P86WBRN');</script>
		<!-- End Google Tag Manager -->
	

		<meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />

	<!-- This site is optimized with the Yoast SEO plugin v22.2 - https://yoast.com/wordpress/plugins/seo/ -->
	<title>Herstel Werkt | Herstelactiviteiten en ervaringsdeskundigheid</title>
	<meta name="description" content="Herstel Werkt! biedt samen met alle aanbieders van herstelgerichte activiteiten een overzicht van het aanbod in de wijken van Amsterdam." />
	<link rel="canonical" href="https://www.herstelwerkt.nl/" />
	<meta property="og:locale" content="nl_NL" />
	<meta property="og:type" content="website" />
	<meta property="og:title" content="Herstel Werkt | Herstelactiviteiten en ervaringsdeskundigheid" />
	<meta property="og:description" content="Herstel Werkt! biedt samen met alle aanbieders van herstelgerichte activiteiten een overzicht van het aanbod in de wijken van Amsterdam." />
	<meta property="og:url" content="https://www.herstelwerkt.nl/" />
	<meta property="og:site_name" content="Herstel Werkt" />
	<meta property="article:modified_time" content="2024-02-01T09:55:00+00:00" />
	<meta property="og:image" content="https://www.herstelwerkt.nl/wp-content/uploads/2018/05/Groepen.jpg" />
	<meta property="og:image:width" content="1920" />
	<meta property="og:image:height" content="1280" />
	<meta property="og:image:type" content="image/jpeg" />
	<meta name="twitter:card" content="summary_large_image" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebPage","@id":"https://www.herstelwerkt.nl/","url":"https://www.herstelwerkt.nl/","name":"Herstel Werkt | Herstelactiviteiten en ervaringsdeskundigheid","isPartOf":{"@id":"https://www.herstelwerkt.nl/#website"},"about":{"@id":"https://www.herstelwerkt.nl/#organization"},"datePublished":"2018-07-12T08:17:12+00:00","dateModified":"2024-02-01T09:55:00+00:00","description":"Herstel Werkt! biedt samen met alle aanbieders van herstelgerichte activiteiten een overzicht van het aanbod in de wijken van Amsterdam.","breadcrumb":{"@id":"https://www.herstelwerkt.nl/#breadcrumb"},"inLanguage":"nl-NL","potentialAction":[{"@type":"ReadAction","target":["https://www.herstelwerkt.nl/"]}]},{"@type":"BreadcrumbList","@id":"https://www.herstelwerkt.nl/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home"}]},{"@type":"WebSite","@id":"https://www.herstelwerkt.nl/#website","url":"https://www.herstelwerkt.nl/","name":"Herstel Werkt","description":"herstelactiviteiten en ervaringsdeskundigheid in Amsterdam","publisher":{"@id":"https://www.herstelwerkt.nl/#organization"},"potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://www.herstelwerkt.nl/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"nl-NL"},{"@type":"Organization","@id":"https://www.herstelwerkt.nl/#organization","name":"herstelwerkt.nl","url":"https://www.herstelwerkt.nl/","logo":{"@type":"ImageObject","inLanguage":"nl-NL","@id":"https://www.herstelwerkt.nl/#/schema/logo/image/","url":"https://www.herstelwerkt.nl/wp-content/uploads/2020/05/herstelwerktlogo512.jpg","contentUrl":"https://www.herstelwerkt.nl/wp-content/uploads/2020/05/herstelwerktlogo512.jpg","width":512,"height":512,"caption":"herstelwerkt.nl"},"image":{"@id":"https://www.herstelwerkt.nl/#/schema/logo/image/"}}]}</script>
	<meta name="google-site-verification" content="lmGJovwZPahGOOmq1ATJvj7je2dKMN244qdII5sksVs" />
	<!-- / Yoast SEO plugin. -->


<link rel='dns-prefetch' href='//code.jquery.com' />
<link rel='dns-prefetch' href='//ajax.googleapis.com' />
<link rel='dns-prefetch' href='//cdn.jsdelivr.net' />
<link rel='dns-prefetch' href='//maxcdn.bootstrapcdn.com' />
<link rel='stylesheet' id='wp-block-library-css' href='https://www.herstelwerkt.nl/wp-includes/css/dist/block-library/style.min.css?ver=6.4.3' type='text/css' media='all' />
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='flexgrid-css' href='https://www.herstelwerkt.nl/wp-content/themes/herstel-werkt/css/flexgrid/flexgrid.min.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='slick-css' href='//cdn.jsdelivr.net/jquery.slick/1.6.0/slick.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='fontawesome-css' href='//maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='style-css' href='https://www.herstelwerkt.nl/wp-content/themes/herstel-werkt/style.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='cookie-notice-front-css' href='https://www.herstelwerkt.nl/wp-content/plugins/cookie-notice/css/front.min.css?ver=2.4.15' type='text/css' media='all' />
<script type="text/javascript" id="breeze-prefetch-js-extra">
/* <![CDATA[ */
var breeze_prefetch = {"local_url":"https:\/\/www.herstelwerkt.nl","ignore_remote_prefetch":"1","ignore_list":["\/wp-admin\/"]};
/* ]]> */
</script>
<script type="text/javascript" src="https://www.herstelwerkt.nl/wp-content/plugins/breeze/assets/js/js-front-end/breeze-prefetch-links.min.js?ver=2.1.4" id="breeze-prefetch-js"></script>
<script type="text/javascript" src="//code.jquery.com/jquery-2.2.4.min.js?ver=6.4.3" id="jquery-js"></script>
<script async type="text/javascript" id="cookie-notice-front-js-before">
/* <![CDATA[ */
var cnArgs = {"ajaxUrl":"https:\/\/www.herstelwerkt.nl\/wp-admin\/admin-ajax.php","nonce":"99e9f4577c","hideEffect":"slide","position":"bottom","onScroll":false,"onScrollOffset":100,"onClick":false,"cookieName":"cookie_notice_accepted","cookieTime":2592000,"cookieTimeRejected":2592000,"globalCookie":false,"redirection":false,"cache":true,"revokeCookies":false,"revokeCookiesOpt":"automatic"};
/* ]]> */
</script>
<script async type="text/javascript" src="https://www.herstelwerkt.nl/wp-content/plugins/cookie-notice/js/front.min.js?ver=2.4.15" id="cookie-notice-front-js"></script>
<link rel="https://api.w.org/" href="https://www.herstelwerkt.nl/wp-json/" /><link rel="alternate" type="application/json" href="https://www.herstelwerkt.nl/wp-json/wp/v2/pages/395" /><link rel='shortlink' href='https://www.herstelwerkt.nl/' />
<link rel="alternate" type="application/json+oembed" href="https://www.herstelwerkt.nl/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.herstelwerkt.nl%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://www.herstelwerkt.nl/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.herstelwerkt.nl%2F&#038;format=xml" />
		<script>
			document.documentElement.className = document.documentElement.className.replace( 'no-js', 'js' );
		</script>
				<style>
			.no-js img.lazyload { display: none; }
			figure.wp-block-image img.lazyloading { min-width: 150px; }
							.lazyload, .lazyloading { opacity: 0; }
				.lazyloaded {
					opacity: 1;
					transition: opacity 400ms;
					transition-delay: 0ms;
				}
					</style>
		<link rel="icon" href="https://www.herstelwerkt.nl/wp-content/uploads/2020/05/cropped-herstelwerktlogo512-32x32.jpg" sizes="32x32" />
<link rel="icon" href="https://www.herstelwerkt.nl/wp-content/uploads/2020/05/cropped-herstelwerktlogo512-192x192.jpg" sizes="192x192" />
<link rel="apple-touch-icon" href="https://www.herstelwerkt.nl/wp-content/uploads/2020/05/cropped-herstelwerktlogo512-180x180.jpg" />
<meta name="msapplication-TileImage" content="https://www.herstelwerkt.nl/wp-content/uploads/2020/05/cropped-herstelwerktlogo512-270x270.jpg" />
	<body id="top" class="home page-template page-template-page-welkom page-template-page-welkom-php page page-id-395 cookies-not-set">
		
		<!-- Google Tag Manager (noscript) -->
<noscript><iframe 
height="0" width="0" style="display:none;visibility:hidden" data-src="https://www.googletagmanager.com/ns.html?id=GTM-P86WBRN" class="lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->

	
<div id="search-modal">
	<div id="search-area">
		<a id="search-close" class="link" href="#" title="Sluiten">
			<div class="link-icon">
				<span></span>
				<span></span>
			</div>
		</a>

		<div class="search-container">
			<form role="search" method="get" id="search-form" class="searchform" action="https://www.herstelwerkt.nl/">
				<div class="search-fields">
					<div class="search-fields-inner">
						<button type="submit" id="searchsubmit"></button>
						<input type="search" value="" name="s" id="s" placeholder="Zoeken..">
					</div>
				</div>
			</form>
			<div id="search-output" class="search-output"></div>
		</div>
	</div>
</div>
	
			<div id="feedback">
			<a href="https://www.herstelwerkt.nl/contact/" title="Vraag / Opmerking / Contact">Contact</a>
		</div>
		
	<div id="navigation">
		<div class="container">
			<div class="row">
				<div class="box-md-12">
					<div class="navigation-inner">
						<div class="navigation-left">
							<div class="logo">
								<a href="https://www.herstelwerkt.nl" title="Herstel Werkt">
									<img width="126" height="73"  alt="Herstel Werkt" data-src="https://www.herstelwerkt.nl/wp-content/themes/herstel-werkt/media/images/logo.png" class="lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==" /><noscript><img width="126" height="73" src="https://www.herstelwerkt.nl/wp-content/themes/herstel-werkt/media/images/logo.png" alt="Herstel Werkt" /></noscript>
								</a>
							</div>
						</div>
						
						<div class="navigation-right">
							<nav class="header-nav"><ul id="menu-hoofd-menu" class="main-menu"><li id="menu-item-16" class="menu-item menu-item-type-custom menu-item-object-custom current-menu-item current_page_item menu-item-home menu-item-16"><a href="https://www.herstelwerkt.nl/" aria-current="page">Home</a></li>
<li id="menu-item-450" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-450"><a href="https://www.herstelwerkt.nl/herstel/">Herstelactiviteiten</a>
<ul class="sub-menu">
	<li id="menu-item-18" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-18"><a href="https://www.herstelwerkt.nl/herstel/herstelactiviteiten/">Aanbod</a></li>
</ul>
</li>
<li id="menu-item-448" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-448"><a href="https://www.herstelwerkt.nl/ervaringsdeskundigheid/">Ervaringsdeskundigheid</a>
<ul class="sub-menu">
	<li id="menu-item-449" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-449"><a href="https://www.herstelwerkt.nl/ervaringsdeskundigheid/aanbod/">Aanbod</a></li>
</ul>
</li>
<li id="menu-item-1149" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1149"><a href="https://www.herstelwerkt.nl/deskundigheid_type/vacatures/">Vacatures</a></li>
<li id="menu-item-502" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-502"><a href="#">Verhalen</a>
<ul class="sub-menu">
	<li id="menu-item-503" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-503"><a href="https://www.herstelwerkt.nl/verhalen-herstelactiviteiten/">Verhalen herstelactiviteiten</a></li>
	<li id="menu-item-20" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-20"><a href="https://www.herstelwerkt.nl/verhalen-ervaringsdeskundigen/">Verhalen ervaringsdeskundigen</a></li>
</ul>
</li>
</ul></nav>							
							<div class="navigation__search">
								<div class="search-button"></div>
							</div>
							
							<div class="menu-icon">
								<button type="button" aria-label="Open/sluit menu" class="navbar-toggle">
									<span class="icon-bar"></span>
									<span class="icon-bar"></span>
									<span class="icon-bar"></span>
								</button>
							</div>
						</div>
					
					</div>
				</div>
			</div>

		</div>
	</div>
	
	


<main id="main" class="split">
	<div class="container">
		<div class="row items-center">
			<div class="box-md-4 box-sm-5 center light">
					
				<div class="welkom__image" style="background:url(https://www.herstelwerkt.nl/wp-content/uploads/2023/07/Martijn-Wegwijs-768x512.jpg) no-repeat center center / cover;"></div>								
				<h3>Toe aan herstelactiviteiten? Bekijk waar jij naar toe kan</h3>
				<p>Werken aan jezelf in een groep? Of toch liever een cursus volgen of een inloop bezoeken? Verken de mogelijkheden. Kom je er niet uit? De Wegwijzer Herstelactiviteiten helpt je graag verder: martijn.fuldner@hvoquerido.nl, 06-15693809</p>
				<a href="https://www.herstelwerkt.nl/herstel/" title="Toe aan herstelactiviteiten? Bekijk waar jij naar toe kan" class="button dark">Verder lezen</a>
			</div>
			
			<div class="box-md-4 box-md-offset-4 box-sm-5 box-sm-offset-2 center">
							
				<div class="welkom__image" style="background:url(https://www.herstelwerkt.nl/wp-content/uploads/2024/02/Wegwijzers2-768x768.png) no-repeat center center / cover;"></div>										
				<h3>Heb jij ervaringen die je zou willen inzetten als Ervaringsdeskundige? </h3>
				<p>Bekijk het aanbod van cursussen, opleidingen, vacatures en leer-/werkopties. Wil je advies of heb je vragen? Neem dan contact op met Mirjam of Rohan,  Wegwijzers Ervaringsdeskundigheid, zij helpen je verder! Mirjam@colleged.nl, 06-41165780, rohan@colleged.nl, 06-81966345</p>
				<a href="https://www.herstelwerkt.nl/ervaringsdeskundigheid/" title="Heb jij ervaringen die je zou willen inzetten als Ervaringsdeskundige? " class="button light">Verder lezen</a>
			</div>
		</div>
	</div>
	
</main>




<script type="text/javascript" src="//ajax.googleapis.com/ajax/libs/webfont/1.6.26/webfont.js?ver=6.4.3" id="webfontLoader-js"></script>
<script type="text/javascript" id="webfontLoader-js-after">
/* <![CDATA[ */
WebFont.load({google: {families: ['Open+Sans:400,700','PT+Serif:400,700']}});
/* ]]> */
</script>
<script type="text/javascript" src="//cdn.jsdelivr.net/jquery.slick/1.6.0/slick.min.js?ver=6.4.3" id="slick-js"></script>
<script type="text/javascript" id="script-js-extra">
/* <![CDATA[ */
var wp = {"ajaxurl":"https:\/\/www.herstelwerkt.nl\/wp-admin\/admin-ajax.php","templateurl":"https:\/\/www.herstelwerkt.nl\/wp-content\/themes\/herstel-werkt"};
/* ]]> */
</script>
<script type="text/javascript" src="https://www.herstelwerkt.nl/wp-content/themes/herstel-werkt/js/script.es5.js?ver=6.4.3" id="script-js"></script>
<script type="text/javascript" src="https://www.herstelwerkt.nl/wp-content/plugins/wp-smush-pro/app/assets/js/smush-lazy-load.min.js?ver=3.15.5" id="smush-lazy-load-js"></script>

		<!-- Cookie Notice plugin v2.4.15 by Hu-manity.co https://hu-manity.co/ -->
		<div id="cookie-notice" role="dialog" class="cookie-notice-hidden cookie-revoke-hidden cn-position-bottom" aria-label="Cookie Notice" style="background-color: rgba(255,255,255,1);"><div class="cookie-notice-container" style="color: #0a0a0a"><span id="cn-notice-text" class="cn-text-container">Deze website maakt gebruik van cookies</span><span id="cn-notice-buttons" class="cn-buttons-container"><a href="#" id="cn-accept-cookie" data-cookie-set="accept" class="cn-set-cookie cn-button cn-button-custom button" aria-label="Akkoord">Akkoord</a><a href="https://www.herstelwerkt.nl/privacy-statement/" target="_blank" id="cn-more-info" class="cn-more-info cn-button cn-button-custom button" aria-label="Meer informatie">Meer informatie</a></span><span id="cn-close-notice" data-cookie-set="accept" class="cn-close-icon" title="No"></span></div>
			
		</div>
		<!-- / Cookie Notice plugin --></body>
</html>

<!-- Cache served by breeze CACHE - Last modified: Fri, 15 Mar 2024 10:26:09 GMT -->
